/* Localized versions of plugin keys */

taskString = "Programm öffnen";
taskDescription = "Programm öffnen";
longTaskDescription = "Ein Programm auf den Zielcomputern öffnen";
actionString = "Öffnen";
noSelectionMessage = "Wählen Sie ein zu öffnendes Programm.";
summary = "Programm „%@“ öffnen";
summaryNoSelection = "Kein Programm ausgewählt";
// Task progress
kOpenAppRequesting = "„%@“ öffnen";
// Task final state
kOpenAppInComplete = "„%@“ wurde nicht geöffnet.";
kOpenAppComplete = "„%@“ wurde geöffnet.";
kOpenAppNoAppSpecified = "Kein zu öffnendes Programm";
kOpenAppNoFileData = "Kein Zugriff auf „%@“";
// Client final state
kOpenAppClientNotFound = "Nicht gefunden";
